Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade to LMS 2.6 failed with a -105 error

In trying to upgrade our installation LMS installation to 2.6 I received the following error:

An error occurred during the move data process: -105

Component: jrmw

File Group:

File:

The progress indicator was displaying:

Installing CiscoWorks Process Management package...

and was 46% through.

We run CiscoWorks across 3 Windows servers.

This error occured on the first machine I am attempting this upgrade on. Which is also configured as the master server.

There is no real indication if there is anything special needed to be done for multiple server upgrades. I havent stopped CiscoWorks running on the other servers. Couldnt see any reference to whether there is any particular order they should be done in either.

I am doing the upgrade through a terminal services session.

The Windows servers have 2 NICs in them, one production and one admin. The production NIC IP is specified in the ..\vboker\gatekeeper.cfg file.

CiscoWorks has been installed into the D:\CSCOpx directory rather than the default.

4 REPLIES
New Member
Cisco Employee

Re: Upgrade to LMS 2.6 failed with a -105 error

Try this:

Please change the startup type of CiscoWorks Daemon Manager service from automatic to manual. (ONLY this service!)

* Reboot the server.

* Install the upgrade.

* Please change back the startup type of CiscoWorks Daemon Manager

service from manual to automatic.

* Reboot the server.

* Wait 10 minutes until all the processes start properly.

New Member

Re: Upgrade to LMS 2.6 failed with a -105 error

Well I have managed to successfully install the 2.6 upgrade on 2 of the 3 servers.

I managed to do this by changing the following CiscoWorks services to manual and rebooting, then installing the upgrade, then changing the services back to automatic:

CiscoWorks Daemon Manager

CWCS rsh/rcp service

CWCS syslog service

CWCS tftp service

If I only stopped the Daemon Manager, I would get the -105 later in the upgrade process.

On my last server which is only running CS, DFM and IPM, I am still getting the -105 error but for the dfmidu component.

So it now seems I have exactly the same problem here as dlongworth referred me to earlier. (http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Network%20Infrastructure&topic=Network%20Management&CommCmd=MB?cmd=display_location&location=.1ddc6274)

Anything further to this I will add to that conversation.

New Member

Re: Upgrade to LMS 2.6 failed with a -105 error

I ran into the same problem. I worked with Cisco TAC and there is a known issue out CSCsc95037. Per the TAC engineer, the following steps should be performed to get around the issue. I used the steps and the installation worked in my situation:

I think you hit a bug: CSCsc95037

here is the copy/paste of release notes including the workaround:

Symptom :

The installation of 2.5.1 mega patch will fail with either of the following error in Windows

Error 1:

An error occurred during the move data process: -105

Component: cm

File Group:

File:

Error 2:

An error occurred during the move data process: -105

Component: invde

File group:

File:

Conditions :

Upgrading to LMS2.5.1 using the LMS2.5.1 mega patch downloaded from Cisco.com will fail for Windows OS.

Workaround :

Before upgrading to LMS2.5.1 mega patch, follow the below steps

1) Stop the Ciscoworks Daemon Manager using net stop crmdmgtd

2) Go to NMSROOT/bin (NMSROOT is where CiscoWorks is installed)

3) Rename dmgtd.exe to dmgtd1.exe

Now start the installation. The installation will proceed without error.

After the successful upgrade of LMS2.5.1 from mega patch, delete the renamed file dmgtd1.exe.

If the deletion fails, reboot the server and delete it again.

432
Views
14
Helpful
4
Replies
CreatePlease login to create content